{ "translations": {
    "Social" : "Social",
    "Help" : "Palīdzība",
    "🎉 Nextcloud becomes part of the federated social networks!" : "🎉 Nextcloud kļūst par daļu apvainotajos sociālajos tīklos!",
    "Open documentation" : "Atvērt dokumentāciju",
    "Social app setup" : "Social lietotnes iestatīšana",
    "Finish setup" : "Pabeigt iestatīšanu",
    "The Social app needs to be set up by the server administrator." : "Social lietotne jāuzstādās servera administratoram.",
    "Home" : "Sākums",
    "Direct messages" : "Tiešie ziņojumi",
    "Notifications" : "Paziņojumi",
    "Profile" : "Profils",
    "Local timeline" : "Lokālā laika josla",
    "Global timeline" : "Globālā laika josla",
    "Following" : "Seko",
    "Uploading..." : "Augšupielādē...",
    "Delete" : "Dzēst",
    "Post" : "Pievienot",
    "Post to followers" : "Ieraksts sekotājiem",
    "Post publicly" : "Publisks ieraksts",
    "Post to recipients" : "Ieraksts saņēmējam",
    "Post unlisted" : "Nerindots ieraksts",
    "Unfollow" : "Atsekot",
    "Follow" : "Sekot",
    "posts" : "ieraksts",
    "following" : "seko",
    "followers" : "sekotāji",
    "Website" : "Mājaslapa",
    "Searching for" : "Meklēt",
    "No posts found" : "Atrasta jauns ieraksts",
    "No direct messages found" : "Tiešie ziņojumi nav atrasti",
    "Reply" : "Atbildēt",
    "Close" : "Aizvērt",
    "Continue" : "Turpināt",
    "User not found" : "Lietotājs nav atrasts",
    "Public" : "Publiska",
    "Unlisted" : "Nerindots",
    "Followers" : "Sekotāji"
},"pluralForm" :"nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : 2);"
}